<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>1058</NumeroLote>
    <DataRecebimento>2013-12-05T17:47:01.899-02:00</DataRecebimento>
    <Protocolo>121097</Protocolo>
    <ListaMensagemRetorno/>
</EnviarLoteRpsResposta>
